@charset "UTF-8";
body {
	line-height: 24px;
	font-size: 16px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background: url(../images/bg.png);
	margin: 0;
	padding: 0;
	color: #1F1F1F;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 27px;
	line-height: 40px;
	color: #0A152D;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
	color: #405E5C;
}
.firstPara {
	font-size: 18px;
	line-height: 28px;
	color: #0a152d;
}
a img {
	border: none;
}
a:link {
	color: #8A8637;
	text-decoration: none;
}
a:visited {
	color: #4c706e;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #0a152d;
}
a.linksfooter:link {
	color: #EBEBEB;
	text-decoration: none;
}
a.linksfooter:visited {
	color: #EBEBEB;
	text-decoration: none;
}
a.linksfooter:hover, a.linksfooter:active, a.linksfooter:focus {
	color: #8A8637;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
header {
	height: 400px;
	z-index: 1;
	position: relative;
}
.headerButton1, .headerButton2 {
	width: 301px;
	float: right;
	position: absolute;
	z-index: 2;
	font-size: 30px;
	line-height: 50px;
	left: 880px;
	padding-left: 20px;
	color: #FFFFFF;
	background: #4c706e;
	border-bottom-left-radius: 20px;
	border-top-left-radius: 20px;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
}
.headerButton1 {
	top: 250px;
}
.headerButton2 {
	top: 190px;
}
.headerButton1 a, .headerButton2 a {
	color: #FFF;
}
.headerButton1:hover, .headerButton2:hover {
	background-color: #5C8785;
}
.pageTitle {
	width: 700px;
	float: right;
	position: absolute;
	z-index: 2;
	left: 400px;
	top: 317px;
	color: #FFFFFF;
	background: #0a152d;
	padding: 25px 0px 0px 95px;
}
.sidebar1 {
	float: left;
	width: 398px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.news {
	padding-bottom: 15px;
	font-size: 13px;
}
.twitter {
	padding-left: 15px;
}
.content {
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	width: 760px;
	float: right;
	border-left: 1px solid #9A9A9A;
	margin-top: 20px;
	margin-bottom: 20px;
}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
nav {
	width: 478px;
	height: 400px;
	background: url(../images/bg-nav.png);
	z-index: 3;
	position: absolute;
	float: left;
	font-size: 24px;
}
nav a:link {
	color: #FFF;
}
nav ul{
	list-style: none; 
	margin-bottom: 15px;
}
nav li {
	width: 300px;
}
nav a, nav a:visited {
	padding: 7px 5px 12px 35px;
	display: block;
	color: #FFF;
	margin-left: 15px;
}
nav a:hover, nav a:active, nav a:focus { 
	background-color: #5C8785;
	color: #FFF;
	border-radius: 20px;
	transition: ease 0.5s;
	-moz-transition: ease 0.5s;
	-webkit-transition: ease 0.5s;
}
.footer {
	padding: 10px 0;
	clear: both;
	background: #0a152d;
	color: #FFF;
}
.footercentre {
	width: 1200px;
	margin: 0 auto;
}
.footerbox {
	width: 160px;
	float: left;
	margin: 10px 10px 0px 20px;
	color: #FFF;
	border-left: 1px solid #FFF;
	height: 70px;
	font: 13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.floatRight {
	float: right;
	margin-left: 15px;
} 
.floatLeft {
	float: left;
}
.tablemargin {
	margin-left: 15px;
}
.bullet {
	list-style-image: url(../images/arrow.jpg);
}
.boxform {
	width: 685px;
	margin: 0px 15px 0px 15px;
	background: #F7F7F9;
	padding: 15px;
	border: 1px dotted #7E7696;
	border-radius: 15px;
}
.boxcolumn {
	width: 350px;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
}
.form_design {
	border: 1px inset #4C706E;
	border-radius: 2px;
	color: #333A2C;
	padding: 5px;
	margin: 2px;
	background: #E7EDED;
}
.form_button {
	background: #4C706E;
	border: 4px double #BDD2D1;
	border-radius: 5px;
	font-weight: bold;
	padding: 5px 10px;
	font-size: 15px;
	width: 200px;
	color: #FFF;
}

.byline {
	font-size: 10px;
	text-align: center;
}


.surname {
	visibility: hidden;

}
.text {
	color: #8A8637;
	font-weight: bold;
}
